## classmate-artwork 0.2-1

=== debian/changelog ===
classmate-artwork (0.2-1) hardy; urgency=low

  * switch to native packaging
  * add filesize adjusted wallpaper

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 14 Mar 2008 00:05:16 +0100

classmate-artwork (0.1-0ubuntu2) hardy; urgency=low

  * drop dep on -desktop metapackages

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 11 Mar 2008 13:47:21 +0100

classmate-artwork (0.1-0ubuntu1) hardy; urgency=low

  * Initial release.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 12 Feb 2008 17:44:24 +0100
