=== debian/control ===
Source: classmate-artwork
XSBC-Original-Maintainer: Oliver Grawert <ogra@ubuntu.com>
Section: misc
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 5.0.37)
Standards-Version: 3.7.3

Package: classmate-artwork
Architecture: all
Replaces: edubuntu-artwork
Description: classmate specific artwork adjustments
 Specific GUI adjustments for the 800x480 screen size of the classmatePC
